@charset "utf-8";
/* CSS Document */

body{margin:0;}
a:link, a:visited {text-decoration:none;color:#ffd;}

.main{width:100%; margin:0 auto; overflow:hidden; position:relative;}
.top{width:100%; margin:0 auto; height:88px; background:url(../images/top_bg.png); position:absolute; left:0; top:0;}
.top .center{width:100%; height:70px; margin:0 auto; border:0px solid #099;}
.top .center .logo{width:147px; height:35px; margin:18px 100px; border:0px solid #099; background:url(../images/LOGO.png); float:left;}
.top .center .nav{width:400px; height:24px; line-height:24px; float:right; margin:24px 70px 0 0; border:0px solid #099;}
.top .center .nav div{height:24px; line-height:24px; padding:0 5px; margin:0 12px; float:left; font-size:16px; font-weight:bold; letter-spacing:2px; cursor:pointer;}
.banner{width:100%; overflow:hidden; border:0px solid #099; margin:0 auto; position:relative;}
.introduce_line{width:100%; height:50px; margin:50px auto 20px; border:0px solid #099; background:url(../images/introduce.png); background-position:center;}
.introduce_content{width:990px; height:350px; margin:20px auto; border:1px solid #fff; background:url(../images/introduce_bg.png) no-repeat;}
.content_box{width:916px; height:100px; margin:210px auto 0; border:0px solid #099;}
.content_box div{width:184px; height:100px; margin:0px 60px; border:0px solid #099; float:left; font-size:18px; text-align:center; line-height:30px; font-family:"宋体";}

.about_us_line{width:100%; height:50px; margin:50px auto 20px; border:0px solid #099; background:url(../images/about_us.png); background-position:center;}
.about_us_content{width:990px; overflow:hidden; margin:0 auto; border:0px solid #099;}
.about_us_content .map{width:600px; height:300px; margin:20px; background:url(../images/map.png); border:1px solid #099; float:left;}
.about_us_content .describe{width:330px; height:200px; margin:70px 0; border:0px solid #099; float:left;}
.about_us_content .describe div{font-size:18px; line-height:20px; margin:10px 0; font-family:"宋体";}

.footer{width:100%; margin:0 auto; height:120px; background:#595758; margin:50px auto 0;}
.footer div{width:990px; height:120px; line-height:120px; text-align:center; font-size:14px; color:#fff; margin:0px auto;}
